QGIS Application - Bug report #11177
hot keys configuration problem
2014-09-10 04:43 AM - Michal Baran

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Affected QGIS version:2.4.0 Regression?: No
Operating System: Win 8.1 Easy fix?: No

Pull Request or Patch supplied: Resolution: end of life
Crashes QGIS or corrupls data: Copied to github as #: 19491
Description

1. In previous versions of QGIS it was OK, but in ver. 2.4 | can't pernament change hot keys profile :(

| have prepared list of using by me hotkeys (in xml format) and | must manually correct this properties every time after reboot/restart
QGIS.

For example, | using F5 key for rectangle marking any elements, but in 2.4 version this keys is default assign to refresh command. In
menu Settings/Configure shortcuts dialog window | see F5 at 'Refersh’ (default) and at 'rectangle mark' (by me). | can use mark command
only when delete first case.

2. Is it possible use any hotkey for turn on/off visible Layers panel?

Best regards
MB

History

#1 - 2017-05-01 01:08 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#2 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-Itr/
